BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 06-21-2009, 10:21 PM   #1 (permalink)
Thumbs Must Hurt
jcp007's Avatar
Join Date: Dec 2007
Model: 9800
Carrier: AT&T
Posts: 177
Post Thanks: 1
Thanked 1 Time in 1 Post
Default HTML Email Viewer

Please Login to Remove!

Although I am upgrading soon to the BOLD, I had a question about HTML email viewers. On my Curve, I have Empower. Will I need to install on the BOLD?
Old 06-21-2009, 10:41 PM   #2 (permalink)
Crimson Tide Moderator
JSanders's Avatar
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,909
Post Thanks: 60
Thanked 244 Times in 182 Posts


And you really don't need it on any Curve models, either, any longer, if you've upgraded the os to 4.5
Old 06-21-2009, 11:38 PM   #3 (permalink)
CrackBerry Addict
Join Date: Jun 2008
Model: 9000
Carrier: AT&T
Posts: 649
Post Thanks: 0
Thanked 0 Times in 0 Posts

You don't "need" it on either if you're running 4.5 OS, but Empower has alot more options for viewing/using email than the default BB program, even with HTML in 4.5. Empower however doesn't fully work with 4.5OS, and the developer is working on a release that will work with the Bold
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.